.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9587be4e-02cd-d0be-3818-60d8c70c504e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9587be4e-02cd-d0be-3818-60d8c70c504e) !important;
}
.lfr-layout-structure-item-762b4796-5f90-5a91-f292-98e806461c61 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a06664f-7d99-c421-3904-ab75b8f52b1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a06664f-7d99-c421-3904-ab75b8f52b1e) !important;
}
.lfr-layout-structure-item-6a422dc9-13ce-065c-86c3-42704a7eee51 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2074c442-1813-32e2-11ad-5b6120760770 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2074c442-1813-32e2-11ad-5b6120760770) !important;
}
.lfr-layout-structure-item-e8f2ee5b-8bb1-777e-afc0-97555530959b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1b9a5a2-f85b-6e43-0f02-960878070402 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63fa5c85-b135-58e7-8f33-0e47a904a978 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e484e21b-bee8-313d-cb43-21ae7ee3d9fd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88242e63-9574-0ac2-edfe-c15c28887844 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88242e63-9574-0ac2-edfe-c15c28887844) !important;
}
.lfr-layout-structure-item-d93be501-a66f-ef52-a1d7-30dd48f76c9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d93be501-a66f-ef52-a1d7-30dd48f76c9c) !important;
}
